@font-face {
  font-family: 'Operator Mono';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: local('Operator Mono Bold'), url('OperatorMono-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Operator Mono';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: local('Operator Mono Extra Light'), url('OperatorMono-XLight.woff') format('woff');
}

@font-face {
  font-family: 'Operator Mono';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: local('Operator Mono Extra Light Italic'), url('OperatorMono-XLightItalic.woff') format('woff');
}

@font-face {
  font-family: 'Operator Mono';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: local('Operator Mono Book'), url('OperatorMono-Book.woff') format('woff');
}

@font-face {
  font-family: 'Operator Mono';
  font-style: italic;
  font-weight: normal;
  font-display: swap;
  src: local('Operator Mono Book Italic'), url('OperatorMono-BookItalic.woff') format('woff');
}

